Subject: Remote mail boxes using IMAP/POP3

From: [email-masked] (William A Arbaugh)
Date: 23 May 1995 16:28:53 -0400

I've tried to open remote mail boxes on a Sun and IBM/AIX machines.  One 
is running a POP3 server and the other an IMAP server.  I try and open 
the remote mailbox with the following command in the folder section:

		{remote.host}INBOX

In both cases, I get an error after a short period of time saying "Can 
not open INBOX. File already exists!" (or words to that effect).

If I try,

		{remote.host}"INBOX"

Then the file INBOX is created on the remote host.

Can anyone tell me what the deal is?

			thanks, bill

[email-masked]
[email-masked]